@media only screen and (max-width: @little) {

  .box {
    &.page {
      &.search {
        .search-filters {
          text-align: center;
          .btn-group {
            width: 100%;
            padding-left: 15px;
            padding-right: 15px;
            button {
              width: 100%;
              margin-bottom: 20px;
            }
            &:last-child {
              button {
                margin-bottom: 0;
              }
            }
          }
        }

        .search-results {
          .single-result {
            .specialization,
            .service {
              float: left;
              margin-top: 10px;
              &.more {
                display: none;
              }
            }
          }
        }

        .explore {
          .info {
            line-height: 22px;
            padding-left: 5px;
            padding-right: 5px;
          }
        }

      }
    }
  }

}

@media only screen and (min-width: @little) and (max-width: @mini) {

  .box {
    &.page {
      &.search {
        .search-filters {
          text-align: center;
          .btn-group {
            width: 100%;
            button {
              width: 100%;
              margin-bottom: 20px;
            }
            &:last-child {
              button {
                margin-bottom: 0;
              }
            }
          }
        }

        .search-results {
          .single-result {
            .specialization,
            .service {
              float: left;
              margin-top: 10px;
              &.more {
                display: none;
              }
            }
          }
        }

        .explore {
          .info {
            line-height: 22px;
            padding-left: 5px;
            padding-right: 5px;
          }
        }

      }
    }
  }

}

@media only screen and (min-width: @mini) and (max-width: @small) {

  .box {
    &.page {
      &.search {
        .search-filters {
          text-align: center;
          .btn-group {
            width: 100%;
            button {
              width: 100%;
              margin-bottom: 20px;
            }
            &:last-child {
              button {
                margin-bottom: 0;
              }
            }
          }
        }

        .search-results {
          .single-result {
            .specialization,
            .service {
              float: left;
              margin-top: 10px;
              &.more {
                display: none;
              }
            }
          }
        }

        .explore {
          .info {
            line-height: 22px;
            padding-left: 5px;
            padding-right: 5px;
          }
        }

      }
    }
  }

}

@media only screen and (min-width: @small) and (max-width: @medium) {

  .box {
    &.page {
      &.search {
        .search-filters {
          text-align: center;
          .btn-group {
            button {
              min-width: 360px;
              margin-bottom: 20px;
            }
            &:nth-child(3),
            &:nth-child(4) {
              button {
                margin-bottom: 0;
              }
            }
          }
        }

        .search-results {
          .single-result {
            .specialization,
            .service {
              float: left;
              margin-top: 10px;
              &.more {
                display: none;
              }
            }
          }
        }

      }
    }
  }

}

@media only screen and (min-width: @medium) and (max-width: @large) {

  .box {
    &.page {
      &.search {

        .search-filters {
          text-align: center;
        }
        .search-results {
          .single-result {
            .specialization,
            .service {
              float: left;
              margin-top: 10px;
              &.more {
                display: none;
              }
            }
          }
        }

      }
    }
  }

}

@media only screen and (min-width: @large) and (max-width: @huge) {

  .box {
    &.page {
      &.search {

        .search-filters {
          text-align: center;
        }


      }
    }
  }

}

